<?xml version="1.0" encoding="utf-8"?>
<com.lihang.ShadowLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_5"
    android:layout_marginEnd="@dimen/dp_5"
    app:hl_cornerRadius="@dimen/dp_8"
    app:hl_shadowColor="@color/color_shadow"
    app:hl_shadowLimit="@dimen/dp_7">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="@dimen/dp_16">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_cover"
            android:layout_width="@dimen/dp_42"
            android:layout_height="@dimen/dp_42"
            android:layout_marginStart="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_16"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_10"
            android:ellipsize="end"
            android:fontFamily="sans-serif-medium"
            android:maxLines="1"
            android:singleLine="true"
            android:text="中国融通医疗健康集团有限公司气囊式体"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_14"
            app:layout_constraintBottom_toTopOf="@id/tv_content"
            app:layout_constraintEnd_toStartOf="@id/tv_status"
            app:layout_constraintStart_toEndOf="@id/iv_cover"
            app:layout_constraintTop_toTopOf="@id/iv_cover" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_6"
            android:ellipsize="end"
            android:maxLines="1"
            android:singleLine="true"
            android:text="中国融通电子商务平台"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@id/iv_cover"
            app:layout_constraintEnd_toStartOf="@id/tv_status"
            app:layout_constraintStart_toStartOf="@id/tv_title"
            app:layout_constraintTop_toBottomOf="@id/tv_title" />

        <TextView
            android:id="@+id/tv_status"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_24"
            android:background="@drawable/shape_publish_status_bg1"
            android:drawableStart="@mipmap/ic_publish_status1"
            android:drawablePadding="@dimen/dp_2"
            android:gravity="center"
            android:paddingStart="@dimen/dp_12"
            android:paddingEnd="@dimen/dp_6"
            android:text="待审核"
            android:textColor="@color/color_ff9234"
            android:textSize="@dimen/sp_10"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/view_line"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_1"
            android:layout_marginStart="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_16"
            android:layout_marginEnd="@dimen/dp_12"
            android:background="@color/color_eeeeee"
            app:layout_constraintTop_toBottomOf="@id/iv_cover" />

        <LinearLayout
            android:id="@+id/layout_amount"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_14"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            app:layout_constraintEnd_toStartOf="@id/layout_area"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/view_line">

            <TextView
                android:id="@+id/tv_amount_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="价格"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/tv_amount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_20"
                android:text="200元"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_14" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_area"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_14"
            android:layout_marginEnd="@dimen/dp_12"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/layout_amount"
            app:layout_constraintTop_toBottomOf="@id/view_line">

            <TextView
                android:id="@+id/tv_area_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="发布地区"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/tv_area"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_20"
                android:text="全国"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_14" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_refuse_reason"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginEnd="@dimen/dp_12"
            android:background="@drawable/shape_fff5f3_cor6"
            android:paddingStart="@dimen/dp_14"
            android:paddingTop="@dimen/dp_12"
            android:paddingEnd="@dimen/dp_14"
            android:paddingBottom="@dimen/dp_12"
            android:text="理由：图片不符合"
            android:textColor="@color/color_ff592b"
            android:textSize="@dimen/sp_12"
            app:layout_constraintTop_toBottomOf="@id/layout_amount" />

        <com.cheng.bole.widget.CommonShapeView
            android:id="@+id/btn_delete"
            android:layout_width="@dimen/dp_66"
            android:layout_height="@dimen/dp_28"
            android:layout_marginStart="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_12"
            android:drawableStart="@mipmap/ic_publish_delete"
            android:drawablePadding="@dimen/dp_6"
            android:text="删除"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_12"
            app:csb_cornerRadius="@dimen/dp_4"
            app:csb_drawablePosition="left"
            app:csb_strokeColor="@color/color_d0d0d0"
            app:csb_strokeWidth="@dimen/dp_1"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_refuse_reason" />

        <com.cheng.bole.widget.CommonShapeView
            android:id="@+id/btn_edit"
            android:layout_width="@dimen/dp_66"
            android:layout_height="@dimen/dp_28"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginEnd="@dimen/dp_8"
            android:drawableStart="@mipmap/ic_publish_edit"
            android:drawablePadding="@dimen/dp_6"
            android:text="修改"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_12"
            app:csb_cornerRadius="@dimen/dp_4"
            app:csb_drawablePosition="left"
            app:csb_strokeColor="@color/color_d0d0d0"
            app:csb_strokeWidth="@dimen/dp_1"
            app:layout_constraintEnd_toStartOf="@id/btn_view"
            app:layout_constraintTop_toBottomOf="@id/tv_refuse_reason" />

        <com.cheng.bole.widget.CommonShapeView
            android:id="@+id/btn_view"
            android:layout_width="@dimen/dp_66"
            android:layout_height="@dimen/dp_28"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginEnd="@dimen/dp_12"
            android:drawableStart="@mipmap/ic_publish_view"
            android:drawablePadding="@dimen/dp_6"
            android:text="查看"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_12"
            app:csb_cornerRadius="@dimen/dp_4"
            app:csb_drawablePosition="left"
            app:csb_strokeColor="@color/color_d0d0d0"
            app:csb_strokeWidth="@dimen/dp_1"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_refuse_reason" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</com.lihang.ShadowLayout>